# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/vlJPG.cpp File Reference

`#include "vl/vlJPG.hpp"`
`#include "vl/VisualizationLibrary.hpp"`
`#include "vl/FileSystem.hpp"`
`#include "vl/VirtualFile.hpp"`
`#include "vl/Image.hpp"`
`#include "vl/LoadWriterManager.hpp"`
`#include <jpeglib.h>`
`#include <jconfig.h>`
`#include <jerror.h>`
`#include <jmorecfg.h>`
`#include <setjmp.h>`
`#include <cstdio>`

## Defines

#define | INPUT_BUF_SIZE 4096
#define | OUTPUT_BUF_SIZE 4096

## Define Documentation

#define INPUT_BUF_SIZE 4096

#define OUTPUT_BUF_SIZE 4096

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:30 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.